body * {
    margin: 0;
    padding: 0;
}
.content-section {
    padding: 20px 0 !important;
}

.btn-left {
    float: left;
    margin: 2px 3px;
}
.pagination{
    margin: 20px;
    float: right;
}
.page-link {
    padding: .2rem .8rem;
}
